	<?php global $user_ID, $user_identity, $user_level, $user_login, $new_user ?>	
	<?php if ( $user_ID ) : ?>
				
		<div class="nav-first-left">
			<div class="login-link"><span class="down"></span><?php echo $user_identity ?></div>
		</div>
		
		<div class="login-box">
			<p><a href="<?php bloginfo('url') ?>/wp-admin/">لوحة التحكم</a></p>
			<p><a href="<?php bloginfo('url') ?>/wp-admin/post-new.php">اضف مقالة او خبر</a></p>
			<?php if(is_home()) { ?>
			<p><a href="<?php bloginfo('url') ?>/wp-admin/edit.php">كافة المقالات</a></p>
			<?php } elseif(is_single()) { ?>
			<p><a href="<?php bloginfo('url') ?>/wp-admin/post.php?post=<?php echo $wp_query->post->ID; ?>&action=edit">تحرير المقالة</a></p>
			<?php } ?>
			<p><a href="<?php bloginfo('url') ?>/wp-admin/profile.php">الملف الشخصي</a></p>
			<p><a href="<?php echo wp_logout_url($_SERVER['REQUEST_URI']); ?>">تسجيل الخروج</a></p>	  
		</div>
				
	<?php elseif (!(current_user_can('level_0'))) : ?>
			
		<div class="nav-first-left">
			<div class="login-link">
				<span class="down"></span>
				دخول الأعضاء
			</div>
			<?php if ( get_option( 'users_can_register' ) == true ) : ?>
			<div class="subscribe-link">
				<span class="down"></span>
				التسجيل
			</div>
			<?php endif; ?>
		</div>
					
		<div class="login-box">
			
			<div id="form-content">
				
				<form id="loginform" method="post" action="<?php bloginfo('url') ?>/wp-login.php">
				
					<p class="log-in">
						<label for="username">اسم المسخدم</label>
						<input type="text" name="log" id="username" value="<?php echo esc_html($user_login) ?>">
					</p>
					
					<p class="log-in">
						<label for="password">كلمة المرور</label>
						<input type="password" name="pwd" id="password" >
					</p>
					
					<p>
						<input class="btn btn-success signin_submit button" type="submit" name="submit" value="دخول">
						<input name="rememberme" id="rememberme" type="checkbox" checked="checked" value="forever">
						<label for="rememberme">تذكرني</label>
						<input type="hidden" name="redirect_to" value="<?php echo $_SERVER['REQUEST_URI']; ?>"/>
					</p>
					
					<p>
						<a class="forget" href="<?php bloginfo('url') ?>/wp-login.php?action=lostpassword">هل فقدت كلمة مرورك ؟</a>
					</p>

				</form>

			</div>
			

				
		</div>
		
		<div class="subscribe-box">
		
			<div class="subscribe-box-wrapper">
				
				<div class="subscribe-box-left">

						<?php do_action( 'wordpress_social_login' ); ?> 

				</div>
			
				<div class="subscribe-box-right">
					
					<?php 
					$registration = get_option( 'users_can_register' );
					if ( get_option( 'users_can_register' ) == true ) {
						if($_POST) {
							$user_pass = wp_generate_password();
							$userdata = array(
								'user_pass' => $user_pass,
								'user_login' => esc_attr( $_POST['user_name'] ),
								'first_name' => esc_attr( $_POST['first_name'] ),
								'last_name' => esc_attr( $_POST['last_name'] ),
								'nickname' => esc_attr( $_POST['nickname'] ),
								'user_email' => esc_attr( $_POST['email'] ),
								'user_url' => esc_attr( $_POST['website'] ),
								'description' => esc_attr( $_POST['description'] ),
								'role' => get_option( 'default_role' ),
							);
							if ( !$userdata['user_login'] )
								$error = __('اسم المستخدم مطلوب لاكمال عملية التسجيل', '');
							elseif ( username_exists($userdata['user_login']) )
								$error = __('عذرا, اسم المستخدم موجود مسبقا !', '');
							
							elseif ( !is_email($userdata['user_email'], true) )
								$error = __('المرجوا ادخال بريد الكتروني صحيح. (سيتم ارسال الباسورد له)', '');
								
							elseif ( email_exists($userdata['user_email']) )
								$error = __('عذرا البريد الالكتروني الذي قمت بادخال مسجل لدينا مسبقا', '');
							else{
								$new_user = wp_insert_user( $userdata );
								wp_new_user_notification($new_user, $user_pass);
							}
						}
					}
					?>
				
					<?php if ( $new_user ) : ?>
						<div class="form-msg">
							<p class="status">
								<?php
								if ( current_user_can( 'create_users' ) )
									printf( __('تم انشاء حساب لـ %1$s', ''), $_POST['user_name'] );
								else 
									echo 'شكرا لتسجيلك في موقعنا يا '. $_POST['user_name'];
									echo 'البريد قمنا بارساله لك عبر البريد المورجوا التحقق من وصوله اليك <br> (يمكن ان يكون في الرسائل المزعجة)';
								?>
							</p>
						</div>
					<?php else : ?>
				
					<?php if ( $error ) : ?>
						<div class="form-msg">
							<p class="status-error">
								<?php echo $error; ?>
							</p>
						</div>
					<?php endif; ?>
					
					<?php if ( current_user_can( 'create_users' ) && $registration ) : ?>
						<div class="form-msg">
							<p class="status">
								<?php _e('Users can register themselves or you can manually create users here.', ''); ?>
							</p>
						</div>
					<?php elseif ( current_user_can( 'create_users' ) ) : ?>
						<div class="form-msg">
							<p class="status-error">
								<?php _e('Users cannot currently register themselves, but you can manually create users here.', ''); ?>
							</p>
						</div>
					<?php endif; // if ( current_user_can( 'create_users' ) && $registration ) : ?>
				
					<?php if ( $registration || current_user_can( 'create_users' ) ) : ?>
				
					<form id="wp_signup_form" action="#" method="post" >
						
						<p class="log-in">
							<label for="username">اسم المسخدم <span class="subscribe-important-input">*</span></label>
							<input type="text" name="user_name" id="user_name" class="text" value="<?php if ( $error ) echo esc_html( $_POST['user_name'] ); ?>"  /> 
						</p>
						
						<p class="log-in">
							<label for="email">البريد الالكتروني <span class="subscribe-important-input">*</span></label>
							<input type="text" name="email" id="email" class="text" value="<?php if ( $error ) echo esc_html( $_POST['email']); ?>" /> 
							<span class="desc">الباسورد يتم ارساله لبريدك الالكتروني</span>
						</p>

						<p>
							<input type="submit" name="submit" class="btn btn-success submit" value="إنشاء الحساب" /> 
							<img src="<?php bloginfo('url'); ?>/wp-admin/images/wpspin_light.gif" style="display:none;" class="loader" alt="جاري الارسال ...." >
						</p>
						
						<div class="clear"></div>
					
					</form>
					
					<script type="text/javascript">  
						jQuery(document).ready(function() {				   
							jQuery('body').on('submit', '#wp_signup_form', function () { 
								jQuery('.loader').show();
									var input_data = jQuery('#wp_signup_form').serialize();
									jQuery.ajax({ 
										type: "POST", 
										url:  "", 
										data: input_data, 
										success: function(msg){ 
											jQuery('.loader').hide();
											jQuery('.form-msg').empty();
											jQuery(msg).find('.form-msg').each(function(){
												jQuery('.form-msg').append(jQuery(this).html());
												jQuery('p.status-error').show();
											});
										} 
									}); 
									return false;
								});
											   
							}); 
					</script>
					
					<?php endif; ?>
					
					<?php endif; ?>
				
				</div>
				
				
			</div>
			
			<div class="form-msg"></div>
			
		</div>
		
	
		<?php endif // get_option('users_can_register') ?>
	
		<script type="text/javascript">
			jQuery.noConflict();
			jQuery(document).ready(function(){ 			
				jQuery(".login-box").hide();
				jQuery(".login-link, .login-link-hover").show();
				jQuery('body').on('click', ".login-link, .login-link-hover",  function(){ 
					jQuery(".login-box").slideToggle(function (d) {
						jQuery(".login-link span, .login-link-hover span").attr({
							'class': function (_, oldVal) {
								return oldVal === "up" ? "down" : "up";
							}
						});
						jQuery(".login-link, .login-link-hover").attr({
							'class': function (_, oldCX) {
								return oldCX === "login-link-hover" ? "login-link" : "login-link-hover";
							}
						});
						
					});
				});
			});	
		</script>
		<?php if (  get_option( 'users_can_register' ) == true  ) : ?>
		<script type="text/javascript">
			jQuery.noConflict();
			jQuery(document).ready(function(){
				jQuery(".subscribe-box").hide();
				jQuery(".subscribe-link, subscribe-link-hover").show();
				jQuery('body').on('click', ".subscribe-link, .subscribe-link-hover",  function(){ 
					jQuery(".subscribe-box").slideToggle(function (e) {
						jQuery(".subscribe-link span, .subscribe-link-hover span").attr({
							'class': function (_, oldVal) {
								return oldVal === "up" ? "down" : "up";
							}
						});
						jQuery(".subscribe-link, .subscribe-link-hover").attr({
							'class': function (_, oldCl) {
								return oldCl === "subscribe-link-hover" ? "subscribe-link" : "subscribe-link-hover";
							}
						});
					});
				})	
			});	
		</script>
		<?php endif; ?>