<?php if (mwp_option('relatedpost_type') == '1') { ?>

<?php 
	$numpost = mwp_option('relatedpost_count');
	$categories = get_the_category($post->ID);
	$post_id = $post->ID;
	if ($categories) { $category_ids = array();   
		
		foreach($categories as $individual_category)
		$category_ids[] = $individual_category->term_id;
		
		$args=array(
			'category__in' => $category_ids,
			'post__not_in' => array($post->ID),
			'posts_per_page'=> $numpost,
			'orderby' => 'rand',
			'ignore_sticky_posts'=>1
			);
			
			$my_query = new wp_query($args);
			if( $my_query->have_posts() ) { ?>


			
			<div class="related-videos" >

			<h2><?php echo mwp_option('related-post-title'); ?><span id="load-more2" title="للمزيد من المواضيع المقترحة">عرض مقترحات اخرى <img alt="للمزيد من المواضيع المقترحة" src="<?php bloginfo('template_directory'); ?>/images/load-more.gif" id="showloder2"></span></h2>
			
			<ul class="postreload">
				<?php 
					while ($my_query->have_posts()) { 
					$my_query->the_post(); 
				?>
					
					<li>
					
						<div class="thumbnail">
							<a href="<?php the_permalink() ?>" rel="bookmark" title=" <?php the_title_attribute(); ?>">
								<?php mwp_thumb_size(140, 80, 'thumbnail-4'); ?>
							</a>	
						</div>
						
						<div class="title">
							
							<a href="<?php the_permalink() ?>" title=" <?php the_title_attribute(); ?>">
								<?php echo short_title(get_the_title(), mwp_option('related-post-count-title')); ?>
								
							</a>
							
						</div>

					</li>
			
				<?php } ?>
				
			</ul>
			<script type="text/javascript">
					jQuery.noConflict();
					jQuery(document).ready(function() {
						posts = <?php echo $numpost; ?>;
						postid = <?php echo $post_id; ?>; 
						jQuery("body").on("click", "#load-more2", function() {
								
							var category   = '<?php echo $category_ids[0]; ?>';
							
							jQuery('#showloder2').show();
							jQuery.ajax({
								type: "GET",
								url: "<?php bloginfo('url'); ?>/wp-admin/admin-ajax.php",
								dataType: 'html',
								data: ({ action: 'load_more_related_cat', posts: posts , category: category, postid: postid}),
								success: function(data){
									jQuery("ul.postreload").empty().append(jQuery(data));
										posts = posts + <?php echo $numpost; ?>;
								}
								}).always(function(){
									 jQuery('#showloder2').hide();
								});
						});
					});
			</script>
			</div>
			<div class="clear"></div>
			
		
		<?php } 
	 }
$backup = 0;
$post = $backup; wp_reset_query(); 
?>

<?php }  elseif (mwp_option('relatedpost_type') == '2') { ?>

<?php 
// source : http://stackoverflow.com/questions/12782002/show-related-posts-in-wordpress

	$numpost = mwp_option('relatedpost_count');
	$orig_post = $post;
	global $post;
	$tags = wp_get_post_tags($post->ID);
	if ($tags) {
		$tag_ids = array();
		foreach($tags as $individual_tag) 
			$tag_ids[] = $individual_tag->term_id;
			$args=array(
			'tag__in' => $tag_ids,
			'post__not_in' => array($post->ID),
			'posts_per_page'=> $numpost,
			'ignore_sticky_posts'=> 1
			);
			$my_query = new wp_query( $args );
			
			if( $my_query->have_posts() ) { ?>

				<div class="related-videos">
					
					<h2><?php echo mwp_option('related-post-title'); ?><span id="load-more2">عرض مقترحات اخرى <img alt="للمزيد من المواضيع المقترحة" src="<?php bloginfo('template_directory'); ?>/images/load-more.gif" id="showloder2"></span></h2>
					
					<ul class="postreload">
				
						<?php
						while( $my_query->have_posts() ) {
							$my_query->the_post(); 
							?>
							<li>

								<div class="thumbnail">
									<a href="<?php the_permalink() ?>" rel="bookmark" title=" <?php the_title_attribute(); ?>">
										<?php mwp_thumb_size(140, 80, 'thumbnail-4' ); ?>
									</a>	
								</div>
									
								<div class="title">
										
									<a href="<?php the_permalink() ?>" title=" <?php the_title_attribute(); ?>">
										<?php echo short_title(get_the_title(), mwp_option('related-post-count-title')); ?>
									</a>
										
								</div>

							</li>
							<?php
						
						}
						?>
						
					</ul>
					<script type="text/javascript">
						jQuery.noConflict();
						jQuery(document).ready(function() {
							posts = <?php echo $numpost; ?>;
							postid = <?php echo $post_id; ?>; 
							jQuery("body").on("click", "#load-more2", function() {
								var tags   = '<?php echo $first_tag; ?>';
								jQuery('#showloder2').show();
								jQuery.ajax({
									type: "GET",
									url: "<?php bloginfo('url'); ?>/wp-admin/admin-ajax.php",
									dataType: 'html',
									data: ({ action: 'load_more_related_tag', posts: posts , tags: tags, postid: postid}),
									success: function(data){
										jQuery("ul.postreload").empty().append(jQuery(data));
										posts = posts + <?php echo $numpost; ?>;
									}
								}).always(function(){
									 jQuery('#showloder2').hide();
								});
							});
						});
					</script>

					<div class="clear"></div>

				</div>
				<?php
			}
	}
$post = $orig_post;
wp_reset_query(); ?>
	
<?php } elseif (mwp_option('relatedpost_type') == '3') { ?>

	<div class="related-videos">
	
		<?php if (function_exists('related_posts')) {
			   related_posts();
		 } ?>
		
		<div class="clear"></div>
	</div>
	
<?php } ?>
