<?php get_header(); ?>

	<div class="main">
		
		<div class="home-featured">
				
			<?php 
			if (mwp_option('themestyle') == 'custom-style') {
			
			} else {
				// ادراج شريط الاخبار
				include get_theme_root() . '/' . get_template().'/core/home.newsbar.php';
			}
			?>

			<?php 
			if (mwp_option('themestyle') == 'custom-style') {

			} else { 
				//	ادراج ملف الاخبار العاجلة	
				if (mwp_option('urgentnewsdisplay') == '1') {
					include get_theme_root() . '/' . get_template().'/core/header.urgent.news.php';
				} 
			}
			?>
			
		</div>
		
		<div class="content content-single">

			<div class="single-post <?php mwp_csa_border(); ?>">
				
				<?php if ( function_exists('yoast_breadcrumb') ) {
					yoast_breadcrumb('<div id="breadcrumbs">','</div>');
					} ?>
					
				<?php if (have_posts()) : ?>
				
					<?php while (have_posts()) : the_post(); ?>

					<h1 class="single-title <?php mwp_csa_color(); ?>"><?php the_title(); ?></h1>
					
					<?php 
					// ادراج معلومات الموضوع التاريخ وعدد القرائات
					// meta-articles.php
					include get_theme_root() . '/' . get_template().'/core/meta/meta-articles.php'; 
					?>
					
					<?php 
					// ادراج ازرار المشاركة
					// share-top.php
					include get_theme_root() . '/' . get_template().'/core/share/share-top.php'; 
					?>
					
					<div class="single-content-simple">

						<?php
						// عرض صورة الكاتب واسمه على يمين المقال
						if (mwp_option('author_display_image_and_name') == 'yes') { 
						
							?>
							<div class="content-author">

								<div class="content-author-photo">
									
									<?php
									if (mwp_option('author_avatar_type') == '1') {
										
										mwp_thumb_size(110, 110, 'thumbnail-4' ); 
										
									} elseif (mwp_option('author_avatar_type') == '2') {
										
										$author_photo_custom_meta = mwp_option('author_photo_custom_meta');
										$get_author_photo_custom_meta = get_post_meta($id, $author_photo_custom_meta , true);
										?>
										<img alt="صورة الكاتب" src="<?php echo $get_author_photo_custom_meta; ?>" width="110" height="110">
										<?php
									
									
									} elseif (mwp_option('author_avatar_type') == '3') {
										
										if (function_exists('get_avatar')) { echo get_avatar( get_the_author_meta('email'), '110' ); }
										
									}
									?>
									
								</div>

								
									
								<?php 
								if (mwp_option('author_name_display') == 'yes') { 
										
									echo '<div class="content-author-name">';
										
									$get_name_author = mwp_option('author_name_custom_meta');
									$author_name = get_post_meta($id, $get_name_author , true); 
										
									if (mwp_option('author_name_use_tag') == 'yes') {
										 
										the_tags(' ', ', ', ' ');
										
									} elseif (mwp_option('author_name_use_tag') == 'no') {
										
										if ($author_name) { 
												
											echo $author_name;
											
										} else {
											?>
											<a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>" title="<?php printf( esc_attr__( 'تصفح جميع المواضيع بواسطة %s'), get_the_author() ); ?>">
												<?php the_author(); ?>
											</a>
											<?php
										} 
									}
										
									echo '</div>';
										
								} 
								?>
									
								
								
							</div>
							<?php 
						} 
						?>

						<?php the_content(); ?>
						
					</div>

					<?php 
					// عرض الرابط المختصر للموضوع
					if (function_exists('wp_get_shortlink')) { 
						?>
						<span class="post-shortlink">رابط مختصر 
							<input type="text" onclick="this.focus(); this.select();" value="<?php echo wp_get_shortlink(get_the_ID()); ?>">
						</span>
						<?php
					} 
					?>
					
					<?php 
					// ادراج ازرار المشاركة
					// share-bottom.php
					include get_theme_root() . '/' . get_template().'/core/share/share-bottom.php'; 
					?>
	
					<?php 
					// لوحة التحكم - اعداد التدوينة المنفردة
					// اعلان اسفل التدوينة
					include get_theme_root() . '/' . get_template().'/core/advert/single.advert.under.post.php';
					?>
					
					<?php 
					// لوحة التحكم - اعداد التدوينة المنفردة
					// مواضيع ذات صلة
					if (mwp_option('related_articles_display') == 'yes') {
						include get_theme_root() . '/' . get_template().'/core/single.related.articles.php';
					} elseif (mwp_option('related_articles_display') == 'no') {
						echo '';
					} 
					?>	
					
					<?php
					// لوحة التحكم - اعداد التدوينة المنفردة
					// علان + صندوق فيس بوك أسفل الموضوع
					include get_theme_root() . '/' . get_template().'/core/advert/single.advert.faecbook.php'; 
					?>
					
					<?php 
					// لوحة التحكم - التعليقات
					// طريقة عرض التعليقات
					if (mwp_option('comments_select') == '1') { 
						// تعليقات فيسبوك فقط
						?>
						<div class="fb-box-cmments-2">
							<div class="fb-comments" data-href="<?php echo get_permalink(); ?>" data-width="590" data-numposts="1" data-colorscheme="light"></div>
						</div>
						<?php 
					} elseif (mwp_option('comments_select') == '2') {
						// تعليقات فيسبوك + تعليقات الموقع
						comments_template(); 
					}  elseif (mwp_option('comments_select') == '3') {
						// تعليقات الموقع فقط
						comments_template( '/comments-simple.php' ); 
					}
					?>
					<div class="clear"></div>

					<?php endwhile; ?>
					
				<?php endif; ?>
				
			</div>
			<div class="clear"></div>
			
		</div>

		<?php 
		// ادراج القائمة الجانبية الخاصة بأراء واقلام
		include get_theme_root() . '/' . get_template().'/sidebar8.php'; 
		?>

	</div>

<?php get_footer(); ?>