<?php get_header(); ?>

	<div class="main">
		
		<div class="home-featured">
				
			<?php 
			if (mwp_option('themestyle') == 'custom-style') {
			
			} else {
				// ادراج شريط الاخبار
				include get_theme_root() . '/' . get_template().'/core/home.newsbar.php';
			}
			?>

			<?php 
			if (mwp_option('themestyle') == 'custom-style') {

			} else { 
				//	ادراج ملف الاخبار العاجلة	
				if (mwp_option('urgentnewsdisplay') == '1') {
					include get_theme_root() . '/' . get_template().'/core/header.urgent.news.php';
				} 
			}
			?>
			
		</div>
		
		<div class="content content-single">

			<div class="single-post <?php mwp_csa_border(); ?>">
				
				<?php if ( function_exists('yoast_breadcrumb') ) {
					yoast_breadcrumb('<div id="breadcrumbs">','</div>');
					} ?>
					
				<?php if (have_posts()) : ?>
				
					<?php while (have_posts()) : the_post(); ?>
	
					<h1 class="single-title <?php mwp_csa_color(); ?>"><?php the_title(); ?></h1>
					
					<?php 
					// ادراج معلومات الموضوع التاريخ والكاتب وعدد المشاهدات
					// meta-views.php
					include get_theme_root() . '/' . get_template().'/core/meta/meta-views.php'; 
					?>
					
					<?php 
					// ادراج ازرار المشاركة
					// share-top.php
					include get_theme_root() . '/' . get_template().'/core/share/share-top.php'; 
					?>
					
					<div class="single-content-simple">
					
						<?php the_content(); ?>
						
					</div>
					
					<?php 
					if (has_tag()) { 
						?>
						<div class="tags">
							كلمات دليلية <?php the_tags(' ', ' ', ' '); ?>
						</div>
						<?php 
					} ?>
					
					<?php 
					// عرض الرابط المختصر للموضوع
					if (function_exists('wp_get_shortlink')) { 
						?>
						<span class="post-shortlink">رابط مختصر 
							<input type="text" onclick="this.focus(); this.select();" value="<?php echo wp_get_shortlink(get_the_ID()); ?>">
						</span>
						<?php
					} 
					?>
					
					<?php 
					// ادراج ازرار المشاركة
					// share-bottom.php
					include get_theme_root() . '/' . get_template().'/core/share/share-bottom.php'; 
					?>
	
					<?php 
					// لوحة التحكم - اعداد التدوينة المنفردة
					// اعلان اسفل التدوينة
					include get_theme_root() . '/' . get_template().'/core/advert/single.advert.under.post.php';
					?>

					<?php 
					// لوحة التحكم - اعداد التدوينة المنفردة
					// مواضيع ذات صلة
					if (mwp_option('related_caricature_display') == 'yes') {
						include get_theme_root() . '/' . get_template().'/core/single.related.caricature.php';
					} elseif (mwp_option('related_caricature_display') == 'no') {
						echo '';
					} 
					?>
	
					<?php
					// لوحة التحكم - اعداد التدوينة المنفردة
					// علان + صندوق فيس بوك أسفل الموضوع
					include get_theme_root() . '/' . get_template().'/core/advert/single.advert.faecbook.php'; 
					?>
					
					<?php 
					// لوحة التحكم - التعليقات
					// طريقة عرض التعليقات
					if (mwp_option('comments_select') == '1') { 
						// تعليقات فيسبوك فقط
						?>
						<div class="fb-box-cmments-2">
							<div class="fb-comments" data-href="<?php echo get_permalink(); ?>" data-width="590" data-numposts="1" data-colorscheme="light"></div>
						</div>
						<?php 
					} elseif (mwp_option('comments_select') == '2') {
						// تعليقات فيسبوك + تعليقات الموقع
						comments_template(); 
					}  elseif (mwp_option('comments_select') == '3') {
						// تعليقات الموقع فقط
						comments_template( '/comments-simple.php' ); 
					}
					?>
					<div class="clear"></div>

					<?php endwhile; ?>
					
				<?php endif; ?>
				
			</div>
			<div class="clear"></div>
		
		</div>

		<?php 
		// ادراج القائمة الجانبية الخاصة بكاريكاتير
		include get_theme_root() . '/' . get_template().'/sidebar6.php'; 
		?>

	</div>

<?php get_footer(); ?>