<?php
add_action( 'widgets_init', 'box_gallery_second_load_widgets' );
function box_gallery_second_load_widgets() {
	register_widget( 'box_gallery_second' );
}
class box_gallery_second extends WP_Widget {
function box_gallery_second() {
		$widget_ops = array( 'classname' => 'box_gallery_second', 'description' => __('معرض الصور الاستايل 2', 'example') );
		$control_ops = array( 'width' => 300, 'height' => 350, 'id_base' => 'box-gallery-2-widget' );
		$this->WP_Widget( 'box-gallery-2-widget', __('C - NewsBT : معرض الصور 2', 'boxp-ga2'), $widget_ops, $control_ops );
	}
	function widget( $args, $instance ) {
		extract( $args );
		global $post;
		$title = $instance['title'];
		$catid = ( isset( $instance['catid'] ) ) ? strip_tags( $instance['catid'] ) : 0;
		$excludepost = $instance['excludepost'];
		$title_module_widget_style = $instance['title_module_widget_style'];
		$custom_color = $instance['custom_color'];
		$preload = $instance['preload'];
		$queried_object = get_queried_object();
		
		if ($title_module_widget_style == '1') {
			$color_link = 'module-category-color-1';
			$border_color = 'module-border-1';
			$background_color = 'module-background-1';
		} elseif ($title_module_widget_style == '2') {
			$color_link = 'module-category-color-2';
			$border_color = 'module-border-2';
			$background_color = 'module-background-2';
		} elseif ($title_module_widget_style == '3') {
			$color_link = 'module-category-color-3';
			$border_color = 'module-border-3';
			$background_color = 'module-background-3';
		} elseif ($title_module_widget_style == '4') {
			$color_link = 'module-category-color-4';
			$border_color = 'module-border-4';
			$background_color = 'module-background-4';
		} elseif ($title_module_widget_style == '5') {
			$color_link = 'module-category-color-5';
			$border_color = 'module-border-5';
			$background_color = 'module-background-5';
		} elseif ($title_module_widget_style == '6') {
			$color_link = 'module-category-color-6';
			$border_color = 'module-border-6';
			$background_color = 'module-background-6';
		} elseif ($title_module_widget_style == '7') {
			$color_link = 'module-category-color-7';
			$border_color = 'module-border-7';
			$background_color = 'module-background-7';
		} elseif ($title_module_widget_style == '8') {
			$color_link = 'module-category-color-8';
			$border_color = 'module-border-8';
			$background_color = 'module-background-8';
		} elseif ($title_module_widget_style == '9') {
			$color_link = 'module-category-color-9';
			$border_color = 'module-border-9';
			$background_color = 'module-background-9';
		}
/*
 * 	About => Get rid of Notice: Undefined variable (can be Security risk)
 *
 * 	Note from Alin Purcaru  : http://stackoverflow.com/a/4261200 
 *
 *	you can see also		: http://www.php.net/manual/en/security.globals.php
 *
 *	Relying on the default value of an uninitialized variable is problematic in the case of including one file 
 *	into another which uses the same variable name. It is also a major security risk with register_globals 
 *	turned on. E_NOTICE level error is issued in case of working with uninitialized variables, however not
 *	in the case of appending elements to the uninitialized array. isset() language construct can be used to 
 *	detect if a variable has been already initialized.
 * 
 *	Note by Mouad achemli : i'm using empty value for variable instead of using isset to check if variable empty
 *	                        * error appear only when we active wp_debug in wp-config.php 
 * 							! sorry for my stupid english :p
 *
*/
		if (!empty($custom_color)) {
				$do_border_css = "style='border-top:4px solid #$custom_color;'"; 
				$do_background_form = "style='background-color:#$custom_color;'";
				$do_color_css = "style='color:#$custom_color;'";
				$do_border = ''; // Get rid of Notice: Undefined variable 
				$do_background = ''; // Get rid of Notice: Undefined variable
				$do_background_css = ''; // Get rid of Notice: Undefined variable
		} else {
				$do_border = $border_color;
				$do_border_css = ''; // Get rid of Notice: Undefined variable 
				$do_background_form = ''; // Get rid of Notice: Undefined variable
				$do_color_css = ''; // Get rid of Notice: Undefined variable
				$do_background_css = ''; // Get rid of Notice: Undefined variable
				$do_background = ''; // Get rid of Notice: Undefined variable
		}
		?>
		
		<div class="sidebar-wrapper <?php echo $do_border; ?>" <?php echo $do_border_css; ?>>

			<h2 class="<?php echo $color_link; ?> <?php echo $do_background; ?>" <?php echo $do_color_css; ?> <?php echo $do_background_css; ?> ><?php echo $title; ?></h2>
			
			<div class="sidebar-content">
				
				<?php if ($preload == 'yes') { ?>
				<div class="status-height-gallery2"></div>
				<div class="status-none">
				<?php } ?>
					
					<div class="newsbt-gallery">
						<div class="cycle-overlay custom-cycle-overlay"></div>
							
							<?php
							$get_exclude_posts = explode(',', $excludepost);
							if (is_single()) {
								$merge = array($queried_object->ID);
								$duplicate = array_merge($merge, $get_exclude_posts);
							} else {
								$duplicate = $get_exclude_posts;
							}
							$param = array (
								'category__in' => $catid,
								'post__not_in' => $duplicate,
								'posts_per_page'=> 6,
							);
							$get_gallery_posts = new WP_Query($param);
							while ($get_gallery_posts->have_posts()) : $get_gallery_posts->the_post();
							?>	
						
							<a class="cycle-link" href="<?php the_permalink() ?>" data-cycle-title="<?php the_title(); ?>">			
								<?php mwp_thumb_size(315, 215, 'thumbnail-2' ); ?>
							</a>
						
							<?php endwhile; ?>
						
					</div>
					
					<div class="template-pager-gallery2 cycle-pager external cycle-pager-margin">
						
						<?php
						$get_exclude_posts = explode(',', $excludepost);
						if (is_single()) {
							$merge = array($queried_object->ID);
							$duplicate = array_merge($merge, $get_exclude_posts);
						} else {
							$duplicate = $get_exclude_posts;
						}
						$param = array (
							'category__in' => $catid,
							'post__not_in' => $duplicate,
							'posts_per_page'=> 6,
						);
						$get_gallery_posts = new WP_Query($param);
						while ($get_gallery_posts->have_posts()) : $get_gallery_posts->the_post();
						?>	
						
						<?php mwp_thumb_size(96, 63, 'thumbnail-4' ); ?>
						
						<?php endwhile; ?>
						
					</div>
			
					<?php wp_reset_query(); ?>
				
				<?php if ($preload == 'yes') { ?>
				</div>
				
				<?php } ?>
				
			</div>
				<script type='text/javascript'>
					// Fix Multi Slide by Ben Johnson
					// Soucre : http://stackoverflow.com/a/2853182/2535061
					jQuery('.newsbt-gallery').each(function(){
						var p = this.parentNode;
						jQuery(this).cycle({
							timeout:  3000,
							slides: 'a.cycle-link',
							fx: 'scrollHorz',
							pager:  jQuery('.template-pager-gallery2', p),
							pagerTemplate: '',
							pauseOnHover: true,
							log: false,
							overlayTemplate: '<span class=gallery-title>{{title}}</span>'
						});    
					});
				</script>
			
			<div class="clear"></div>
		</div>
		
		<?php
		}
	function update( $new_instance, $old_instance ) {
		$instance = $old_instance;
		$instance['title'] = strip_tags($new_instance['title']);
		$instance['catid'] = strip_tags($new_instance['catid']);
		$instance['excludepost'] = strip_tags($new_instance['excludepost']);
		$instance['postcount'] = strip_tags($new_instance['postcount']);
		$instance['title_module_widget_style'] = strip_tags($new_instance['title_module_widget_style']);
		$instance['custom_color'] = strip_tags($new_instance['custom_color']);
		$instance['preload'] = strip_tags($new_instance['preload']);
		
		return $instance;
		}
	function form( $instance ) {
		$catid = isset( $instance['catid'] ) ? strip_tags( $instance['catid'] )  : 0;
		$categories = get_categories(); 
		$defaults = array( 
			'preload' => __('yes', 'boxp-ga2'),
			'catid' => __('', 'boxp-ga2'),
			'excludepost' => __('', 'boxp-ga2'),
			'custom_color' => __('', 'boxp-ga2'),
			'title_module_widget_style' => __('module-border-1', 'boxp-ga2'),
			'title' => __('معرض الصور', 'boxp-ga2'));
		
		$instance = wp_parse_args( (array) $instance, $defaults ); 
		?>
		
		<p>
		<label for="<?php echo $this->get_field_id( 'preload' ); ?>"><?php _e('تفعيل Preloader :', 'boxp-ga2'); ?></label>
		<select id="<?php echo $this->get_field_id( 'preload' ); ?>" name="<?php echo $this->get_field_name( 'preload' ); ?>" style="width:85%;">
			<option value='yes' <?php if ($instance['preload'] == 'yes') echo "selected"; ?>>تفعيل</option>
			<option value='no' <?php if ($instance['preload'] == 'no') echo "selected"; ?>>تعطيل</option>
		</select>	
		</p>
		
		<p>
		<label for="<?php echo $this->get_field_id('custom_color'); ?>"><?php _e('ادراج لون خاص بك للمربع - عوض استعمال الالوان اسفله' , 'boxp-ga2'); ?></label>
		<input style="direction:ltr;" class="widefat" id="<?php echo $this->get_field_id('custom_color'); ?>" name="<?php echo $this->get_field_name('custom_color'); ?>" type="text" value="<?php  echo $instance['custom_color']; ?>" />
		</p>
		
		<p>
		<label for="<?php echo $this->get_field_id( 'title_module_widget_style' ); ?>"><?php _e('اختر لون للمربع :', 'boxp-ga2'); ?></label>
		<select id="<?php echo $this->get_field_id( 'title_module_widget_style' ); ?>" name="<?php echo $this->get_field_name( 'title_module_widget_style' ); ?>" style="width:85%;">
			<option value='1' <?php if ($instance['title_module_widget_style'] == '1') echo "selected"; ?>>ازرق داكن</option>
			<option value='2' <?php if ($instance['title_module_widget_style'] == '2') echo "selected"; ?>>احمر</option>
			<option value='3' <?php if ($instance['title_module_widget_style'] == '3') echo "selected"; ?>>ازرق فاتح</option>
			<option value='4' <?php if ($instance['title_module_widget_style'] == '4') echo "selected"; ?>>وردي</option>
			<option value='5' <?php if ($instance['title_module_widget_style'] == '5') echo "selected"; ?>>ارجواني</option>
			<option value='6' <?php if ($instance['title_module_widget_style'] == '6') echo "selected"; ?>>اخضر</option>
			<option value='7' <?php if ($instance['title_module_widget_style'] == '7') echo "selected"; ?>>ازرق</option>
			<option value='8' <?php if ($instance['title_module_widget_style'] == '8') echo "selected"; ?>>وردي فاتح</option>
			<option value='9' <?php if ($instance['title_module_widget_style'] == '9') echo "selected"; ?>>رمادي مغلوق</option>
		</select>	
		</p>
		
		<p>
		<label for="<?php echo $this->get_field_id('title'); ?>"><?php _e('العنوان' , 'boxp-ga2'); ?></label>
		<input class="widefat" id="<?php echo $this->get_field_id('title'); ?>" name="<?php echo $this->get_field_name('title'); ?>" type="text" value="<?php  echo $instance['title']; ?>" />
		</p>

		<p>
		<label for="<?php echo $this->get_field_id('catid'); ?>"><?php _e('قم باختيار التصنيف', 'boxp-ga2'); ?></label>
		<br/>
		<select id="<?php echo $this->get_field_id('catid'); ?>" name="<?php echo $this->get_field_name('catid'); ?>">
		<?php 
				foreach ($categories as $cat) :
					$selected = ( $cat->cat_ID == esc_attr($catid) ) ? ' selected = "selected" ' : '';
					$option = '<option '.$selected .'value="' . $cat->cat_ID;
					$option = $option .'">';
					$option = $option .$cat->cat_name;
					$option = $option .'</option>';
					echo $option;
				endforeach;
		?>
		</select>
		</p>
		
		<p>
		<label for="<?php echo $this->get_field_id('excludepost'); ?>"><?php _e(' استبعاد مواضيع : قم بادراج ارقام المواضيع مثلا (18,10)' , 'boxp-re'); ?></label>
		<input style="direction:ltr;" class="widefat" id="<?php echo $this->get_field_id('excludepost'); ?>" name="<?php echo $this->get_field_name('excludepost'); ?>" type="text" value="<?php  echo $instance['excludepost']; ?>" />
		</p>
		
		
		<?php
	}
}
?>