(function() {
	tinymce.PluginManager.add('vsw', function( editor, url ) {
		editor.addButton( 'vsw', {
			title : 'Add Video',
			image : url + '/vsw.png',
			onclick: function() {
				editor.windowManager.open( {
					title: 'Shortcode Video Insert',
					body: [
						{
							type: 'listbox',
							name: 'source',
							label: 'Source Video',
							'values': [
								{text: 'youtube', value: 'youtube'},
								{text: 'vimeo', value: ''},
								{text: 'myspace', value: 'My Space' },
								{text: 'veoh', value: 'Veoh' },
								{text: 'bliptv', value: 'Blip TV' },
								{text: 'wordpress', value: 'WordPress' },
								{text: 'viddler', value: 'Viddler' },
								{text: 'dailymotion', value: 'DailyMotion' },
								{text: 'revver', value: 'Revver' },
								{text: 'metacafe', value: 'Metacafe' },
								{text: 'tudou', value: 'Tudou' },
								{text: 'youku', value: 'YouKu' },
								{text: 'cn6', value: 'cn6' },
								{text: 'google', value: 'Google' },
								{text: 'tangle', value: 'Tangle' }
							]
						},
						{
							type: 'textbox',
							name: 'id',
							label: 'Video ID',
							value: ''
						},
						{
							type: 'textbox',
							name: 'width',
							label: 'width',
							value: '590'
						},
						{
							type: 'textbox',
							name: 'height',
							label: 'height',
							value: '344'
						},
						{
							type: 'listbox',
							name: 'autoplay',
							label: 'Autoplay',
							'values': [
								{text: 'Yes', value: 'yes'},
								{text: 'No', value: 'no'}
							]
						}
					],
					onsubmit: function( e ) {
						editor.insertContent( '[vsw id="' + e.data.id + '" source="' + e.data.source + '" width="' + e.data.width + '" height="' + e.data.height + '" autoplay="' + e.data.autoplay + '"]');
					}
				});
			}	
		});
	});
})();