<?php get_header(); ?>

	<div class="main">
		
		<div class="home-featured">
				
			<?php 
			if (mwp_option('themestyle') == 'custom-style') {
			
			} else {
				// ادراج شريط الاخبار
				include get_theme_root() . '/' . get_template().'/core/home.newsbar.php';
			}
			?>

			<?php 
			if (mwp_option('themestyle') == 'custom-style') {

			} else { 
				//	ادراج ملف الاخبار العاجلة	
				if (mwp_option('urgentnewsdisplay') == '1') {
					include get_theme_root() . '/' . get_template().'/core/header.urgent.news.php';
				} 
			}
			?>
			
		</div>
		
		<div class="content content-single">

			
			<div class="single-post <?php mwp_csa_border(); ?>">
				
				<?php if ( function_exists('yoast_breadcrumb') ) {
					yoast_breadcrumb('<div id="breadcrumbs">','</div>');
					} ?>
					
				<?php if (have_posts()) : ?>
				
					<?php while (have_posts()) : the_post(); ?>

					<h1 class="single-title <?php mwp_csa_color(); ?>"><?php the_title(); ?></h1>
					
					<?php 
					// ادراج معلومات الموضوع التاريخ والكاتب وعدد المشاهدات
					// meta-views.php
					include get_theme_root() . '/' . get_template().'/core/meta/meta-views.php'; 
					?>
					
					<?php 
					// ادراج ازرار المشاركة
					// share-top.php
					include get_theme_root() . '/' . get_template().'/core/share/share-top.php'; 
					?>
	
					<?php 
					// الاكواد الخاصة بمعرض الصور تبدأ من هنا
					// jQuery Cycle2
					?>
					<script type='text/javascript' src='<?php bloginfo('template_directory'); ?>/js/cycle2-addon.js?v=2'></script>
					<div style="overflow:hidden">
					<div id="slideshow-1">
						
						<div id="cycle-1" class="newsbt-gallery-single" data-cycle-slides="> div" data-cycle-timeout="0" data-cycle-fx="scrollHorz">
							
							<?php
							$attachments = get_children(array(
								'post_parent' => $post->ID,
								'post_status' => 'inherit',
								'post_type' => 'attachment',
								'post_mime_type' => 'image',
								'order' => 'ASC',
								'orderby' => 'menu_order ID')
							);
							
							foreach($attachments as $att_id => $attachment) {
								$thumbnails = wp_get_attachment_image_src($attachment->ID, 'thumbnail-1');
								$full_img_url = wp_get_attachment_url($attachment->ID);
								$split_pos = strpos($full_img_url, 'wp-content');
								$split_len = (strlen($full_img_url) - $split_pos);
								$abs_img_url = substr($full_img_url, $split_pos, $split_len);
								$full_info = @getimagesize(ABSPATH.$abs_img_url);
							
								?>				
								<div>
									<a class="zoom" data-group="group" data-lightbox="roadtrip" title="الحجم الاصلي لـ : <?php echo $attachment->post_title; ?>" href="<?php echo $full_img_url; ?>">
										<span></span>
										<?php if (mwp_option('gallery_title_display') == 'no') { ?>
										<div class="custom-cycle-gallery"><?php echo $attachment->post_title; ?></div>
										<?php } ?>
										<img src="<?php echo $thumbnails[0]; ?>" width="590" height="340" alt="<?php echo $attachment->post_title; ?>">
									</a>
								</div>
								<?php 
							} 
							
							?>
							
						</div>
						
					</div>
					
					<div id="slideshow-2">
						
						<div class="gallery-nav">
							
							<a href="#" class="gallery-next <?php mwp_csa_background(); ?>"></a>
							
							<div id="cycle-2" class="newsbt-gallery-single fixwidth" data-cycle-slides="> div" data-cycle-timeout="0" data-cycle-prev="#slideshow-2 .gallery-prev" data-cycle-next="#slideshow-2 .gallery-next" data-cycle-caption="#slideshow-2 .custom-caption" data-cycle-caption-template="Slide {{slideNum}} of {{slideCount}}" data-cycle-fx="carousel" data-cycle-carousel-visible="4" data-cycle-carousel-fluid="true" data-allow-wrap="false" >
								
								<?php
								
								$attachments = get_children(array(
									'post_parent' => $post->ID,
									'post_status' => 'inherit',
									'post_type' => 'attachment',
									'post_mime_type' => 'image',
									'order' => 'ASC',
									'orderby' => 'menu_order ID')
								);
								
								foreach($attachments as $att_id => $attachment) {
									$thumbnails = wp_get_attachment_image_src($attachment->ID, 'thumbnail-4');
									?>
									<div>
										<img src="<?php echo $thumbnails[0]; ?>" width="134" height="75" alt="<?php get_the_title($attachment->ID); ?>">
									</div>
									<?php 
								} 
								
								?>
								
							</div>
							
							
							<a href="#" class="gallery-prev <?php mwp_csa_background(); ?>"></a>
						</div>
						
					</div>
					</div>
					<script type='text/javascript'>
					jQuery(document).ready(function() {
						jQuery('.newsbt-gallery-single').cycle();
					}); 
					</script>
					<script type="text/javascript">
					jQuery.noConflict();
					jQuery(document).ready(function($){
						var slideshows = jQuery('.newsbt-gallery-single').on('gallery-next gallery-prev', function(e, opts) {
							slideshows.not(this).cycle('goto', opts.currSlide);
						});
						jQuery('#cycle-2 .cycle-slide').click(function(){
							var index = jQuery('#cycle-2').data('cycle.API').getSlideIndex(this);
							slideshows.cycle('goto', index);
						});
					});
					</script>	
				
					<?php 
					// الاكواد الخاصة بمعرض الصور تنتهي هنا
					// jQuery Cycle2
					wp_reset_query(); 
					?>

					<div class="single-content-simple">	
						<?php the_content(); ?>
					</div>
					
					<?php 
					if (has_tag()) { 
						?>
						<div class="tags">
							كلمات دليلية <?php the_tags(' ', ' ', ' '); ?>
						</div>
						<?php 
					} ?>
					
					<?php 
					// عرض الرابط المختصر للموضوع
					if (function_exists('wp_get_shortlink')) { 
						?>
						<span class="post-shortlink">رابط مختصر 
							<input type="text" onclick="this.focus(); this.select();" value="<?php echo wp_get_shortlink(get_the_ID()); ?>">
						</span>
						<?php
					} 
					?>
					
					<?php 
					// ادراج ازرار المشاركة
					// share-bottom.php
					include get_theme_root() . '/' . get_template().'/core/share/share-bottom.php'; 
					?>
	
					<?php 
					// لوحة التحكم - اعداد التدوينة المنفردة
					// اعلان اسفل التدوينة
					include get_theme_root() . '/' . get_template().'/core/advert/single.advert.under.post.php';
					?>						

					<?php 
					// لوحة التحكم - اعداد التدوينة المنفردة
					// مواضيع ذات صلة
					if (mwp_option('related_gallery_display') == 'yes') {
						include get_theme_root() . '/' . get_template().'/core/single.related.gallery.php';
					} elseif (mwp_option('related_gallery_display') == 'no') {
						echo '';
					} 
					?>	
						
					<?php
					// لوحة التحكم - اعداد التدوينة المنفردة
					// علان + صندوق فيس بوك أسفل الموضوع
					include get_theme_root() . '/' . get_template().'/core/advert/single.advert.faecbook.php'; 
					?>
					
					<?php 
					// لوحة التحكم - التعليقات
					// طريقة عرض التعليقات
					if (mwp_option('comments_select') == '1') { 
						// تعليقات فيسبوك فقط
						?>
						<div class="fb-box-cmments-2">
							<div class="fb-comments" data-href="<?php echo get_permalink(); ?>" data-width="590" data-numposts="1" data-colorscheme="light"></div>
						</div>
						<?php 
					} elseif (mwp_option('comments_select') == '2') {
						// تعليقات فيسبوك + تعليقات الموقع
						comments_template(); 
					}  elseif (mwp_option('comments_select') == '3') {
						// تعليقات الموقع فقط
						comments_template( '/comments-simple.php' ); 
					}
					?>
					<div class="clear"></div>

					<?php endwhile; ?>
					
				<?php endif; ?>
				
			</div>
			<div class="clear"></div>
		
		</div>

		<?php 
		// ادراج القائمة الجانبية الخاصة بمعرض الصور
		include get_theme_root() . '/' . get_template().'/sidebar10.php'; 
		?>

	</div>

<?php get_footer(); ?>